{% extends "plantilla.html"%}


{% block contenido%}
{% load static %}

<div class="main-container">
  <div class="pd-ltr-20">
    <div class="card-box pd-20 height-100-p mb-30">
      <div class="row align-items-center">
        <div class="col-md-4">
          <h4 class="font-20 weight-500 mb-10 text-capitalize">
            Editar Marca {{marca.nombre_marca}} <div class="weight-60 font-3 text-blue">
          </h4>
        </div>
        <div class="col-md-8">

        </div>
      </div>
      <form class="" action="/procesarActualizarProducto/" method="post" enctype="multipart/form-data" id="frm_marca">
        {% csrf_token %}
        <input type="hidden" name="id"  value="{{producto.id}}">

          <div class="row">
            <div class="col-md-6">
              <label for="id_nombre">Nombre:</label>
              <input type="text" id="nombre" name="nombre" maxlength="100" required class="form-control" value="{{producto.nombre}}">
            </div>
            <div class="col-md-6">
              <label for="id_cantidad_stock">Cantidad en stock:</label>
              <input type="number" id="cantidad_stock" name="cantidad_stock" required class="form-control" value="{{ producto.cantidad_stock|floatformat:0 }}">
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <label for="id_proveedor">Proveedor:</label>
              <input type="text" id="proveedor" name="proveedor" maxlength="100" required class="form-control" value="{{producto.proveedor}}">
            </div>
            <div class="col-md-12">
              <label for="id_descripcion">Descripción:</label>
              <textarea id="descripcion" name="descripcion" required class="form-control" >{{producto.descripcion}}</textarea>
            </div>
          </div>
          <div class="col-md-12 mt-3">
            <center>
              <button type="submit" class="btn btn-primary"><i class="bi bi-floppy"></i>&nbsp; Guardar Marca</button>
              &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
              <button type="button" class="btn btn-danger" data-dismiss="modal">Cancelar</button>
            </center>
          </div>
        </form>
    </div>

    </div>
  </div>




{% endblock %}
